html {
    background-color: #87AB81;
    color: white;

}

body {
    margin: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

footer {
    background-color: #D9D7C5;
    color: rgb(77, 78, 79);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 140px;
    height: 60px;
    margin-top: auto;
    border-style: solid;
    border-color: black;
}

.product {
    margin-top: 60px;
    gap: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 60px;
    flex: 1;
}

.options {
    display: flex;
    flex-direction: row;
    gap: 40px;
    align-items: center;
}

.btn {
    color: rgb(77, 78, 79);
    background-color: #D9D7C5;
    height: 250px;
    width: 25%;
    border-radius: 20px;
    font-weight: bold;
}

.nav {
    background-color: #D9D7C5;
    color: rgb(77, 78, 79);
    width: 100px;
    height: 250px;
    margin: 20px;
    border-style: solid;
    border-color: black;
    border-width: 2px;
}

.header {
    display: flex;
    flex-direction: row;
    gap: 40px;
    align-items: center;
    padding: 20px 40px;
    margin-top: 10px;
}

.logo {
    flex: 1;
}

.title {
    flex: 2;
    text-align: center;
    font-size: 24pt;
}

